Search Unity

  1. Unity 2019.4 has been released.
    Dismiss Notice
  2. Good news ✨ We have more Unite Now videos available for you to watch on-demand! Come check them out and ask our experts any questions!
    Dismiss Notice
  3. Ever participated in one our Game Jams? Want pointers on your project? Our Evangelists will be available on Friday to give feedback. Come share your games with us!
    Dismiss Notice

I can't install the cinemachine

Discussion in 'Cinemachine' started by demo1222, Jun 30, 2020 at 9:16 PM.

  1. demo1222

    demo1222

    Joined:
    Tuesday
    Posts:
    3
    Cannot perform upm operation: Unable to add package [com.unity.cinemachine@2.6.0]:
    Request [POST https://api.unity.com/v1/oauth2/authorize] failed with status code [500] [NotFound]
    UnityEditor.EditorApplication:Internal_CallUpdateFunctions()

    I get that error message when I'm trying to install the cinemachine? Somebody can help me out please?

    Sorry if It's not the right place to ask about that but I'm searching long time for the answer :\

    Thanks a lot !
     
  2. Charles_Beauchemin

    Charles_Beauchemin

    Unity Technologies

    Joined:
    Jan 18, 2017
    Posts:
    417
    what version of the editor are you using? what steps did you take to add the package? are you able to install other versions of this package?
     
    demo1222 likes this.
  3. manu73

    manu73

    Unity Technologies

    Joined:
    Aug 22, 2014
    Posts:
    68
    Hi @demo1222 !

    Can you send us your Editor.log file also?
     
    demo1222 likes this.
  4. demo1222

    demo1222

    Joined:
    Tuesday
    Posts:
    3
    Okay, I solved the problem from your questions. I am a beginner and I just realized I am able to use an older version. What is working perfectly. Probaly the newest is not able to install yet.
    Thank you very much !
     
  5. demo1222

    demo1222

    Joined:
    Tuesday
    Posts:
    3
    Thank you mate !! I solved it with a previous version, what is perfect for me.
    Thanks for your time !
     
  6. manu73

    manu73

    Unity Technologies

    Joined:
    Aug 22, 2014
    Posts:
    68
    @demo1222 ,

    Cinema Machine package version 2.6.0 was published on June 29th. Maybe it was not yet available when you tried it on Tuesday. Can you retry now?
     
unityunity